CVE-2006-1544

Properties

Published:
29.03.2006
Updated:
31.03.2006
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:R/AC:L/Au:NR/C:N/I:P/A:N/B:N)
    Product:
    vscripts: VNews

    Vulnerability description

    Multiple cross-site scripting (XSS) vulnerabilities in news.php in vscripts (aka Kuba Kunkiewicz) VNews 1.2 allow remote attackers to inject arbitrary web script or HTML via the (1) autorkomentarza and (2) tresckomentarza parameters.

    References:

    http://www.evuln.com/vulns/112:http://www.evuln.com/vulns/112